Subject: Weather Confirmations
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 30 May 2000 07:19:00 -0700 (PDT)

Sara,

When we met a week or so ago we discussed shortening the Weather 
confirmations to one page by amending the ISDA. I sent you the EOL GTC's and 
was wondering how we are coming along on that project. The volume is really 
growing and and it would help out greatly if we could get these to one page.

Thanks,

Jarrod